<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a8d82e57be6134320bd46450abce678">
  <dict>
    <!--2024-05-31 14:43:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
